Add a team member

POST
/v1/{namespace}/teams/{team}/members

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Path Parameters

namespace*string

The namespace id.

team*string

The team id.

Request Body

application/json
  1. body
userId*string

The id of the user to add.

Response Body

The user is a member of the team.

curl -X POST 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/teams/string/members' \  -H 'Content-Type: application/json' \  -d '{  "userId": "user-123"}'
Empty